.stopwatchContainer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 300px;
  width: 500px;
  margin-bottom: 80px;
  margin-top: 40px;
}
.stopwatchkDiv {
  display: flex;
  justify-content: center;
  background-color: wheat;
  color: black;
  width: 310px;
  padding: 8px 8px;
  padding-left: 15px;
  padding-right: 20px;
  border: solid 10px darkgoldenrod;
  border-radius: 50px;
}
.stopwatchText {
  margin-bottom: 20px;
}
.stopwatchText h1 {
  margin-top: 0;
}
.btnClockPretendStopwatch {
  height: 15px;
  width: 150px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  background-color: darkgoldenrod;
  position: absolute;
  top: 960px !important;
}
#buttonsStopwatch {
  margin-top: 20px !important;
}
#buttonsStopwatch button {
  background-color: darkgoldenrod;
  height: 50px;
  width: 100px;
  color: white;
  border: none;
  border-radius: 20px;
  padding: 10px;
}
#buttonsStopwatch button:hover {
  background-color: rgb(107, 80, 10);
}
.stopwatchResetBtn {
  margin-right: 10px;
}

/* ================== media queries ================== */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .btnClockPretendStopwatch {
    position: absolute;
    bottom: -395px !important;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .btnClockPretendStopwatch {
    position: absolute;
    bottom: -398px !important;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .btnClockPretendStopwatch {
    position: absolute;
    bottom: -398px !important;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .btnClockPretendStopwatch {
    position: absolute;
    bottom: -398px !important;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 993px) {
  .btnClockPretendStopwatch {
    position: absolute;
    bottom: -313px !important;
  }
}
